<!DOCTYPE html>
<html>
<head>
	<title>My First Website</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<!-- CSS -->
	<link rel="stylesheet" type="text/css" href="style.css">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<!-- Slideshow -->
	<script>$('.carousel').carousel();</script>
	<!-- JS and jQuery -->
	<script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js'></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous">
	</script>
</head>
<body>
	<div class="header_promo">
		<p>Check out our new collection.Flat 15% off on all collection. </p>
	</div>
	<!--
	<marquee behavior="scroll" direction="left">
    	<h1>HTML text scrolling...</h1>
	</marquee>-->
	<!-- Menu Bar -->
	<nav class="navbar navbar-expand-lg sticky-top navbar-dark bg-secondary justify-content-between">
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    	<span class="navbar-toggler-icon"></span>
  		</button>
  		<a class="navbar-brand" href="#"> <img src="https://www.psdgraphics.com/file/shopping-logo-template.jpg" class="header-logo" alt="LOGO"></a>
		<div class="collapse navbar-collapse" id="navbarSupportedContent">
		    <ul class="navbar-nav mr-auto">
		    	<li class="nav-item active">
		        	<a class="nav-link" href="#">MEN<span class="sr-only">(current)</span></a>
		      	</li>
		      	<li class="nav-item">
		        	<a class="nav-link" href="#">WOMEN</a>
		      	</li>
		      	<li class="nav-item">
		        	<a class="nav-link" href="#">KIDS</a>
		      	</li>
		      	<li class="nav-item dropdown">
		        	<a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">HOME & LIVING
		        	</a>
			        <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
			        	<a class="dropdown-item" href="#">Bed Linen</a>
			          	<a class="dropdown-item" href="#">Flooring</a>
			          	<a class="dropdown-item" href="#">Lamps & Lighting</a>
			        </div>
      			</li>
		        <li class="nav-item">
		        	<a class="nav-link" href="#">OFFERS</a>
		      	</li>
		    </ul>
		    <form class="form-inline my-2 my-lg-0">
		    	<input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
		    	<button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
    		</form> 	
		</div>
	</nav> 
	<!-- Automatic image slider-->
	<div id="imageCarousel" class="carousel slide" data-ride="carousel" data-interval="1000">
	    <ol class="carousel-indicators">
	        <li data-target="#imageCarousel" data-slide-to="0" class="active"></li>
	        <li data-target="#imageCarousel" data-slide-to="1"></li> 
	        <li data-target="#imageCarousel" data-slide-to="2"></li>
	        <li data-target="#imageCarousel" data-slide-to="3"></li>
	        <li data-target="#imageCarousel" data-slide-to="4"></li>
	    </ol>
	    <div class="carousel-inner" role="listbox">
	        <div class="carousel-item active"></div>
	        <div id="target" class="carousel-item"></div>
	        <div class="carousel-item"></div>
	        <div class="carousel-item"></div>
	        <div class="carousel-item"></div>
	    </div>
	    <a class="carousel-control-prev" href="#imageCarousel" role="button" data-slide="prev">
	        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
	        <span class="sr-only">Previous</span>
	    </a>
	    <a class="carousel-control-next" href="#imageCarousel" role="button" data-slide="next">
	        <span class="carousel-control-next-icon" aria-hidden="true"></span>
	        <span class="sr-only">Next</span>
	    </a>
	</div> 
	<!--<section class="image"></section>-->
		<div class="container">
		<div class= "container-fluid">
			<h5 class="content-heading"> Styles for HER</h5>
	        <div class= "row">
	            <div class ="col-4 shopping-list">
	            	<img src="https://4.imimg.com/data4/WN/PV/ANDROID-63403802/product-500x500.jpeg" class="content-image" alt="">
	            </div>
	            <div class ="col-4 shopping-list">
	               <img src="https://www.athenalifestyle.com/pub/media/catalog/product/cache/3eefb03207b57b648a3f7359289ae856/a/d/xadr-2016_3_.jpg.pagespeed.ic.vld5Vs1Bdg.jpg" class="content-image" alt="">
	            </div>
	            <div class ="col-4 shopping-list">
	               <img src="https://ae01.alicdn.com/kf/Hef553d32584246c4a92a449d96e64585v.jpg_q50.jpg" class="content-image" alt="">
	            </div>
	        </div>
			<h5 class="content-heading"> Styles for HIM</h5>
	        <div class= "row">
	            <div class ="col-4 shopping-list">
	            	<img src="https://ae01.alicdn.com/kf/HTB11UO1d0qUQKJjSZFIq6AOkFXau/Pants-Jacket-Vest-Men-s-Suits-Blazer-Wedding-Banquet-Gentleman-Dress-Up-Men-Fashion-Business-Hot.jpg" class="content-image" alt="">
	            </div>
	            <div class ="col-4 shopping-list">
	               <img src="https://www.styleglow.com/wp-content/uploads/2018/05/Sherwani-Designer-Wear-Dress-1031x1375.jpg" class="content-image" alt="">
	            </div>
	            <div class ="col-4 shopping-list">
	               <img src="http://www.stylesgap.com/wp-content/uploads/2014/10/Latest-Best-Winter-Dresses-Collection-for-Men-by-Pakistani-Brands-2014-2015-Outfitters-4.jpg" class="content-image" alt="">
	            </div>
	        </div>
      	</div>
	</div>
	<!-- Footer-->
	<footer class="section-footer">
		<div class="container">
			<div class="row">
				<div class="col-sm-3 ">
					<a href="" class="logo"></a>
					<div class="flex-h-start address">
						<a href="" target="_blank" class="map-link">
							<p class="p-footer">15, Cheminment maxime lacorde FR 31700</p>
						</a>
					</div>
				</div>
				<div class="col-sm-3">
						<h4>Features<br></h4>
						<a href="" class="footer-link">Gift Cards</a>
						<a href="" class="footer-link">Offers</a>
						<a href="" class="footer-link">Earn Points</a>
				</div>
				<div class="col-sm-3">
					<h4>Online Shopping<br></h4>
					<a href="" class="footer-link">Men</a>
					<a href="" class="footer-link">Women</a>
					<a href="" class="footer-link">Kids</a>
					<a href="" class="footer-link">Toys</a>
					<a href="" class="footer-link">Home & Living</a>
				</div>
				<div class="col-sm-3">
					<h4>Useful Links<br></h4>
					<a href="" class="footer-link">Contact Us</a>
					<a href="" class="footer-link">FAQ</a>
					<a href="" class="footer-link">T&C</a>
					<a href="" class="footer-link">Site Map</a>
					<a href="" class="footer-link">Privacy</a>
					<a href="" class="footer-link">Returns</a>
				</div>
			</div>
			<hr>
			<div class="row"> <p class="footer-center">© 2020. Made using Bootstrap.</p></div>
        <!--
				<div id="target-container"></div>
				<div class="footer-wrapper end">
				<div class="flex-h-start">
					<p class="p-footer">Keep in touch<br></p>
					<a href="" class="twitter social-link" target="_blank" rel="noreferer, ,noopener"></a>
					<a href="" class="facebook social-link" target="_blank" rel="noreferer, ,noopener"></a>
					<a href="" class="medium social-link" target="_blank" rel="noreferer, ,noopener">*</a>
				</div>
			</div>
-->
		</div>
	</footer>
</body>
</html>